summaryrefslogtreecommitdiff
path: root/doc/format-html
diff options
context:
space:
mode:
Diffstat (limited to 'doc/format-html')
-rwxr-xr-xdoc/format-html15
1 files changed, 15 insertions, 0 deletions
diff --git a/doc/format-html b/doc/format-html
new file mode 100755
index 0000000..88147e8
--- /dev/null
+++ b/doc/format-html
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+set -eu
+
+output="$1"
+shift
+
+pandoc -H vmdb2.css\
+ --smart \
+ --toc \
+ --chapters \
+ --number-sections \
+ --standalone \
+ --self-contained \
+ -o "$output" "$@"